<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
    <title></title>
</head>
<body>

        <div>

        <table class="rwd-table" id="rwd-table"> </table>
        <table class="rwd-table" id="rwd-table2"> </table>
   
    <div class="form-style-2">
      <div class="form-style-2-heading">Edit informations</div>
      <form >
        <label><span>Employee number</span><input type="text" id="en" class="tel-number-field" name="tel_no_1" value="" maxlength="4" /></label>
      <label for="field2"><span>First name <span ></span></span><input type="text" id="fname" class="input-field" name="field2" value="" /></label>
      <label for="field3"><span>Job title <span ></span></span><input type="text" id="jt" class="input-field" name="field3" value="" /></label>
      <label for="field4"><span>Last name <span ></span></span><input type="text" id="lname" class="input-field" name="field4" value="" /></label>
      <label><span>Office code</span><input type="text" id="oc" class="tel-number-field" name="tel_no_1" value="" maxlength="4" /></label>
      <label><span>Reports to</span><input type="text" id="rt" class="tel-number-field" name="tel_no_1" value="" maxlength="4" /></label>
      
      
      <label><span> </span><input type="submit" value="Submit" class="sub" /></label>
      </form>
      </div>
    
      
  </div>     
        

    <script src="{{url_for('static', filename='mySript.js')}}"></script>
    
</body>
</html>




